HIME(1)

NAME
hime-exit - send quit message to hime

SYNOPSIS
hime-exit

DESCRIPTION
hime-exit sends quit message to hime. It is used to stop hime server from scripts.

SEE ALSO
hime(1),

AUTHOR
hime-exit was written by Edward Der-Hua Liu <cp76@csie.nctu.edu.tw>.

This manual page was written by Kan-Ru Chen <koster@debian.org>. for the Debian project (and may be used by others).